Zeranoe FFmpeg Builds <http://ffmpeg.zeranoe.com/builds/>

Build: ffmpeg-4.2.2-win64-shared

Configuration:
  --enable-gpl
  --enable-version3
  --enable-sdl2
  --enable-fontconfig
  --enable-gnutls
  --enable-iconv
  --enable-libass
  --enable-libdav1d
  --enable-libbluray
  --enable-libfreetype
  --enable-libmp3lame
  --enable-libopencore-amrnb
  --enable-libopencore-amrwb
  --enable-libopenjpeg
  --enable-libopus
  --enable-libshine
  --enable-libsnappy
  --enable-libsoxr
  --enable-libtheora
  --enable-libtwolame
  --enable-libvpx
  --enable-libwavpack
  --enable-libwebp
  --enable-libx264
  --enable-libx265
  --enable-libxml2
  --enable-libzimg
  --enable-lzma
  --enable-zlib
  --enable-gmp
  --enable-libvidstab
  --enable-libvorbis
  --enable-libvo-amrwbenc
  --enable-libmysofa
  --enable-libspeex
  --enable-libxvid
  --enable-libaom
  --enable-libmfx
  --enable-amf
  --enable-ffnvcodec
  --enable-cuvid
  --enable-d3d11va
  --enable-nvenc
  --enable-nvdec
  --enable-dxva2
  --enable-avisynth
  --enable-libopenmpt

Libraries:
  SDL               20200120-cb4dae5  <https://libsdl.org>
  Fontconfig        2.13.92           <http://freedesktop.org/wiki/Software/fontconfig>
  GnuTLS            3.6.11.1          <https://gnutls.org/>
  libiconv          1.16              <http://gnu.org/software/libiconv>
  libass            0.14.0            <https://github.com/libass/libass>
  dav1d             20200115-010eae8  <https://code.videolan.org/videolan/dav1d>
  libbluray         20191112-137974c  <https://www.videolan.org/developers/libbluray.html>
  FreeType          2.10.1            <http://freetype.sourceforge.net>
  LAME              3.100             <http://lame.sourceforge.net>
  OpenCORE AMR      20170731-07a5be4  <https://sourceforge.net/projects/opencore-amr>
  OpenJPEG          20200113-b63a433  <https://github.com/uclouvain/openjpeg>
  Opus              20200119-6d29f51  <https://opus-codec.org>
  shine             20190420-76ea4f0  <https://github.com/savonet/shine>
  Snappy            1.1.7             <https://github.com/google/snappy>
  libsoxr           20180224-945b592  <http://sourceforge.net/projects/soxr>
  Theora            20171023-e5d205b  <http://theora.org>
  TwoLAME           0.4.0             <http://twolame.org>
  vpx               20200118-b78d3b2  <http://webmproject.org>
  WavPack           5.2.0             <http://wavpack.com>
  WebP              20200106-0fa56f3  <https://developers.google.com/speed/webp>
  x264              20191127-1771b55  <https://www.videolan.org/developers/x264.html>
  x265              20200120-acc5d16  <https://bitbucket.org/multicoreware/x265/wiki/Home>
  libxml2           2.9.10            <http://xmlsoft.org>
  z.lib             20191204-9ae36d7  <https://github.com/sekrit-twc/zimg>
  XZ Utils          5.2.4             <http://tukaani.org/xz>
  zlib              1.2.11            <http://zlib.net>
  GMP               6.1.2             <https://gmplib.org>
  vid.stab          20190213-aeabc8d  <http://public.hronopik.de/vid.stab>
  Vorbis            20190128-9eadecc  <http://vorbis.com>
  VisualOn AMR-WB   20141107-3b3fcd0  <https://sourceforge.net/projects/opencore-amr>
  libmysofa         20190907-e07edb3  <https://github.com/hoene/libmysofa>
  Speex             20190808-58ac1d4  <http://speex.org>
  Xvid              1.3.5             <https://labs.xvid.com>
  aom               20200120-412efe2  <https://aomedia.googlesource.com/aom>
  libmfx            1.28              <https://software.intel.com/en-us/media-sdk>
  AMF               20191216-acbd877  <https://gpuopen.com/gaming-product/advanced-media-framework>
  nv-codec-headers  20191126-250292d  <https://git.videolan.org/?p=ffmpeg/nv-codec-headers.git>
  OpenMPT           20191010-51cb021  <https://openmpt.org>

Copyright (C) 2020 Kyle Schwarz

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program.  If not, see <http://www.gnu.org/licenses/>.
